
#ifndef SYSTEM_PATH_H
#define SYSTEM_PATH_H

#include <string>

namespace sp {

class Path
{
public :
	static std::string getBasename(const std::string& path);

	static std::string getExtension(const std::string& path);
};

} // namespace sp

#endif /* SYSTEM_PATH_H */
